XMLWordPrintableJSON

    Details

      Description

      Jekyll requires sass but can optionally also use a C-based implementation provided by sassc. Although we do not use sass directly, there may be some indirect use inside jekyll. It doesn't seem to hurt to upgrade here.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                NicoK Nico Kruber
                Reporter:
                NicoK Nico Kruber
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:

                  Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0h
                  0h
                  Logged:
                  Time Spent - 20m
                  20m